@-webkit-keyframes aniload {
  from {opacity:0}
  to   {opacity:1}
}

@-moz-keyframes aniload {
  from {opacity:0}
  to   {opacity:1}
}

@-ms-keyframes aniload {
  from {opacity:0}
  to   {opacity:1}
}

@-o-keyframes aniload {
  from {opacity:0}
  to   {opacity:1}
}

@keyframes aniload {
  from {opacity:0}
  to   {opacity:1}
}

.fadeIn {
  -webkit-animation:aniload 2.5s;
  -moz-animation:aniload 2.5s;
  -ms-animation:aniload 2.5s;
  -o-animation:aniload 2.5s;
  animation:aniload 2.5s;
}